body{
	background:url(Imagens/fundoCorpo.jpg);	
	}

#topo{
	background:url(Imagens/topo.png) !important;
	background-repeat:no-repeat !important;
	width:100%;
	height:250px;
	margin-top:-35px;
	padding-left:17px;
	margin-left:-10px;
	}
#logo{
	width:960px;	
	}
#feed{
	background-image:url(Imagens/feed.png);
	width:298px;
	height:128px;
	float:right;
	vertical-align:top;
	margin-top:-30px;
	margin-right:192px;
	}
#menu{
	background-image:url(Imagens/menu.png);
	width:955px;
	height:80px;
	background-repeat:no-repeat;
	margin-top:20px;
	}
	
.menuSup{
	float:left;
	width: 134px;
	height: 51px;
	display: block;
	padding: 22px 0 0 0;
	font: normal 17px "Trebuchet MS";
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	text-shadow: #000 1px 1px 1px;
	}
#conteudo{
	margin-top:15px;	
	}

.selecionado{
	background: url(Imagens/menuHover.png) no-repeat;
	text-shadow: #5b8c00 1px 1px 1px;
	float:left;
	width: 134px;
	height: 51px;
	display: block;
	padding: 22px 0 0 0;
	font: normal 17px "Trebuchet MS";
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	}
.selecionado{
	color: #fff;
			}
#menu > a.menuSup:hover {
	color:#eeae00;
	}

#bannerPrincipal{
	height:500px;
	width:1050px;
	margin-top:13px;
	}
#carrosel{
	height:260px;
	width:1050;
	}
	
#colunaEsqueda{
	background-color:#FFF;	
	width:700px;
	text-align:justify;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-indent: 15px;
	margin-left:2px;
}
#colunaEsqueda img{
	padding-right:10px;	
	}
#colunaEsqueda1 img{
	padding-right:10px;	
	}
#colunaEsqueda1{
	background-color:#FFF;	
	width:700px;
	text-align:justify;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-indent: 15px;
	margin-top:-50px;
	}
#textos{
	margin-left:15px;
	margin-right:15px;
	overflow:hidden;
	text-indent:35px;
	}
	
#colunaDireita{
	background-image:url(Imagens/colunaDireita.png);
	background-repeat:no-repeat;
	width:220px;
	height:230px;
	margin-left:5px;	
	}
#colunaDireita1{
	background-image:url(Imagens/colunaDireita.png);
	background-repeat:no-repeat;
	width:220px;
	height:230px;
	margin-top:-50px;
	}

#tituloEsquerda{
	background-image:url(Imagens/titulos.jpg);
	background-repeat:repeat-x;
	height:46px;
	width:700px;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	text-align:left;
	text-indent: 25pt;
	}

#tituloDireita{
	background-image:url(Imagens/titulos.jpg);
	background-repeat:no-repeat;
	height:46px;
	width:220px;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	text-align:left;
	text-indent: 15pt;
	}

	
#rodape{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	text-indent: 25pt;
	text-decoration:none;
	color:#FFF;
	background-image:url(Imagens/rodape.png);
	background-repeat:no-repeat;
	width:945px;
	height:	80px;
	margin-top:-30px;
	z-index:2;
	position:relative;
	margin-left:5px;
	}
#rodape1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	text-indent: 25pt;
	text-decoration:none;
	color:#FFF;
	background-image:url(Imagens/rodape.png);
	background-repeat:no-repeat;
	width:945px;
	height:	80px;
	margin-top:-30px;
	z-index:2;
	position:relative;
	}
#rodape1 > p{
	text-decoration:none;
	color:#FFF;
	margin-top:-7px;
	}	
#rodape1 > p > a{
	text-decoration:none;
	color:#FFF;	
	}
#rodape1 > p > a:hover{
	color:#eeae00;
	}

#rodape > p{
	text-decoration:none;
	color:#FFF;
	margin-top:-7px;
	}	
#rodape > p > a{
	text-decoration:none;
	color:#FFF;	
	}
#rodape > p > a:hover{
	color:#eeae00;
	}
#final{
	background: url(Imagens/final.jpg);
	height:114px;
	margin-top:-55px;
	z-index:1;
	margin-left:-20px;
	}
.voltar{
	height: 25px !important;
	width:115px;
	display: block;
	background: url(Imagens/botao.gif) 0 0 repeat-x;
	font: bold 12px "Arial" !important;
	color: #fff !important;
	border: none;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	}
.voltar:hover{
	background: #568504;
	text-decoration: none !important;
	}